#contact_content{
    margin-left: -15px;
    margin-right: -15px;
}
#contact_form{
    width: 100%;
    float:left;
    padding: 15px;
}
#contact_form .form_note{
    padding-bottom:7px;
    font-family: SFUFutura03;
}
#contact_form label.error{
    float:none;
    display:block;
    width:100%;
    text-align:right;
}

#contact_info{
    width: 100%;
    float:left;
    padding: 15px;
}
#contact_info .contact_info{
    padding-bottom:5px;
}
#contact_info .contact_info p{
    margin:0px;
    padding:5px 0px;
    font-family: SFUFutura03;
    font-size: 15px;
}

#contact_map{
    clear: both;
    margin-left: 15px;
    margin-right: 15px;
}
#map_canvas{
    height:300px;
}
#map_canvas a{
    background:none;
}

@media (max-width: 849px) {
    #contact_map,
    #contact_form{
        width: 100%;
    }
}
@media (max-width: 399px) {
    #contact_form label,
    #contact_form .input_text, 
    #contact_form .textarea{
        width: 100%;
    }
}